body { 
	font-size: 0.8em; 
	text-align: center; 
	min-width: 980px; 
	font-family: Arial, sans-serif; 
	color: #333333; 
	background-color: #FFFFFF;
}

* {
	margin: 0px;
	padding: 0px;
}

a {
	color: #00635F;
}

a:hover {
	color: #003366;

}

.clearme {
	clear: both;
}

.boldme {
	font-weight: bold;
}

img {
	border: none;
}

p {
	margin-bottom: 14px;
}

.goleft {
	float: left;
	margin-right: 10px;
}

.goright {
	float: right;
	margin-left: 10px;
}

h1, h2, h3, h4, h5, h6 {
	color: #333333;
	margin-bottom: 5px;
	font-weight: normal;
	text-align: left;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #00635F;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color: #003366;
	text-decoration: underline;
}

h1 {
	font-weight: bold;
	font-size: 20px;
	font-family: 'Yanone Kaffeesatz', arial, serif;
}

h2 {
	font-weight: bold;
	font-size: 20px;
	font-family: 'Yanone Kaffeesatz', arial, serif;
}

h3 {
	font-size: 16px;
}

h4 {
	font-size: 14px;
}

h5 {
	font-size: 12px;
}

h6 {
	font-size: 12px;
}

hr {
	border: solid #CCCCCC;
	border-width: 1px 0px 0px 0px;
	margin-bottom: 10px;
}

p {
	line-height: 140%;
}

.accessibility_link{position:absolute; left:-9999px;}

/*WRAPPER HEADER AND MENU*/

#header {
	background-color: #F2EFE8;
	background-image: url(http://www.pogo.org/assets/images/homepage_background.jpg);
	background-repeat: repeat-x;
	background-position: 0% 0%;
	padding-top: 7px;
}

#top_utility {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	font-size: 12px;
}

#top_utility ul {
	display:inline;
}

#top_utility li {
	display:inline;
	list-style-type: none;
}

#top_utility li a {
	color: #666666;
	text-decoration: none;
	padding-right: 30px;
}

#top_utility li a:hover {
	color: #21B2AB;
}

#top_utility form {
	display: inline;
}

#top_utility form input[type="text"] {
	width: 145px;
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
	color: #666666;
	padding: 3px 3px 3px 10px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
}

#top_utility form input[type="submit"] {
	background-color: #4D4D4D;
	border: 1px solid #4D4D4D;
	color: #FFFFFF;
	padding: 2px 3px 2px 3px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
}

.donatetoday a {
	background-color: #4D4D4D;
	background-image: url(http://www.pogo.org/assets/images/utility_gradient.jpg);
	background-repeat: repeat-x;
	background-position: 0% 0%;
	padding: 4px 15px 4px 15px;
	margin-left: 30px;
	text-align: center;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.donatetoday a:hover{
	background-color: #21B2AB;
	background-image:  none;
}

#pogo_logo {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}

#main_navigation {
	background-color: #9D9C97;
}

#main_navigation_in {
	background-color: #333333;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

#main_navigation_in > ul {
	padding: 8px 0px 7px 0px;
}

#main_navigation_in > ul > li {
	list-style-type: none;
	display: inline;
	position: relative;
	text-transform:uppercase;
}

#main_navigation_in > ul > li > a {
	padding: 8px 23px 8px 23px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-size: 19px;
	margin: 0px;
	position: relative;
}

#main_navigation_in > ul > li > a:hover {
	background-color: #21B2AB;
}

.main_nav_active {
	background-color: #21B2AB;
}

/*drop downs*/

#main_navigation_in ul li:hover ul, #main_navigation_in ul li a:hover ul {
	display: block;
}

#main_navigation_in ul ul {
	display: none;
	width: 220px;
	position: absolute;
	top: 25px;
	left: -1px;
	z-index: 100;
	border: solid #CCCCCC;
	border-width: 0px 1px 1px 1px;
	background-color: #FFCC00;
	-moz-box-shadow: 0px 0px 20px #000;
	-webkit-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
}

#main_navigation_in ul ul li {
	list-style-type: none;
}

#main_navigation_in ul ul li a {
	display: block;
	background-color: #EDEBE3;
	border: solid #F6F5F1;
	border-width: 2px 0px 0px 0px;
	padding: 5px 10px 8px 20px;
	text-align: left;
	color: #333333;
	text-decoration: none;
	font-size: 14px;
}

#main_navigation_in ul ul li a:hover {
	background-color: #21B2AB;
	color: #FFFFFF;	
}

/*main content */

#content_body {
	width: 920px;
	background-color: #F6F5F1;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	position: relative;
	padding: 20px;
}

#twitter_facebook {
	width: 46px;
	position: absolute;
	top: 20px;
	left: -46px;
}

#twitter_facebook img {
	margin-bottom: 5px;
}

/*vertical navigation*/
#vertical_navigation {
	width: 200px;
	float: left;
}

#vertical_navigation h2 {
	padding: 8px 10px 5px 20px;
	color: #333333;
	background-color: #EDEBE3;
	margin-bottom: 2px;
	font-size: 20px;
}

#vertical_navigation h2 a {
	text-decoration: none;
}

#vertical_navigation ul {
	margin: 0px;
	padding: 0px;
}

#vertical_navigation li {
	list-style-type: none;
	background-image: url(http://www.pogo.org/assets/images/vert_menu_rt_triangle.gif);
	background-repeat: no-repeat;
	background-position: 18px 10px;
	padding: 7px 15px 5px 36px;
	background-color: #EDEBE3;
	margin-bottom: 2px;
	font-size: 14px;
}

#vertical_navigation li li {
	padding: 7px 15px 2px 18px;
	margin-bottom: 0px;
	background-image: url(http://www.pogo.org/assets/images/vert_menu_rt_triangle.gif);
	background-repeat: no-repeat;
	background-position: 0px 10px;
}

#vertical_navigation li a {
	color: #333333;
	text-decoration: none;
}

#vertical_navigation li a:hover {
	color: #00635F;
}

#vertical_navigation .vm_active {
	background-image: url(http://www.pogo.org/assets/images/vert_menu_down_triangle.gif);
	background-repeat: no-repeat;
	background-position: 18px 10px;
}

#primary_content {
	margin-left: 230px;
	margin-bottom: 30px;
}

#page_title {
}

#breadcrumbs {
	font-size: 11px;
	margin-bottom: 10px;
}

#breadcrumbs a {
	text-decoration: none;
}

#primary_content ul {
	margin-top: 5px;
	margin-left: 15px;
}

#primary_content li {
	margin-bottom: 5px;
}

#toolbox {
	background-color: #405C8A;
	clear: right;
	color: #FFFFFF;
	float: right;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 5px 0 5px 5px;
	width: 125px;
}

#toolbox a:link, #toolbox a:visited {
	color: #FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

#toolbox a:hover {
	color: #FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}

#toolbox p {
	color: #FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

#relatedclips {
	background-color: #E1B640;
	clear: right;
	color: #FFFFFF;
	float: right;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 5px 0 5px 5px;
	width: 125px;
}

#relatedclips a:link, #relatedclips a:visited {
	color: #FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

#relatedclips a:hover {
	color: #FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}

#relatedclips p {
	color: #FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

#relatedpogo {
	background-color: #8F9C60;
	clear: right;
	color: #FFFFFF;
	float: right;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 5px 0 5px 5px;
	width: 125px;
}

#relatedpogo a:link, #relatedpogo a:visited {
	color: #FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

#relatedpogo a:hover {
	color: #FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}

#relatedpogo p {
	color: #FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

/* footer */

#footer_nav {
	background-color: #3C3C3C;
}

#footer_nav_in {
	background-color: #333333;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px 0px 10px 0px;
}

#footer_nav_in a {
	color: #A5DFDD;
	text-decoration: none;
}

#footer_nav_in a:hover {
	color: #FFFFFF;
}

#footer_nav_in li {
	display: inline;
	list-style-type: none;
	padding: 0px 18px 0px 18px;
	background-image: url(http://www.pogo.org/assets/images/whitepixel.gif);
	background-repeat: repeat-y;
	background-position: 100% 0%;
}

#footer_nav_in li:last-child {
	background-image: none;
}

#footer {
	background-color: #484847;
	color: #FFFFFF;
	font-size: 14px;
}

#footer_in {
	background-color: #3F3F3F;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

#footer_left {
	width: 475px;
	float: left;
	margin: 20px 10px 20px 20px;
	text-align: left;
}

#footer_left img {
	margin-right: 13px;
}

#footer_left a {
	color: #A5DFDD;
}

#footer_left a:hover {
	color: #FFFFFF;
}

.footer_title {
	color: #FFFFFF;
	font-size: 24px;
	margin-bottom: 5px;
}

.footer_title2 {
	color: #FFFFFF;
	font-size: 18px;
	margin-bottom: 6px;
	margin-top: 16px;
}

#footer_middle {
	border: solid #535353;
	border-width: 0px 0px 0px 1px;
	width: 260px;
	float: left;
	margin: 20px 20px 20px 10px;
	text-align: left;
	padding-left: 20px;
}

#footer_right {
	width: 115px;
	float: left;
	margin: 20px 0px 20px 0px;
	text-align: right;
	padding-top: 40px;
}

/*Sortable Tables*/

div#pogotablecontainer { height: 500px; width: 740px; clear:both; overflow-y:auto; overflow-x:hidden; }
html>body div#pogotablecontainer,html>body div#programtablecontainer { overflow: hidden; width:100%; height: 600px; }
div#pogotablecontainer table { float:left; width: 730px; }
html>body div#pogotablecontainer table { width: 730px; }
div#pogotablecontainer thead{ position:relative; width: 720px}
html>body div#pogotablecontainer thead { display:block; width: 720px }
div#pogotablecontainer tbody{ height: 500px; width: 740px; overflow-x: hidden; overflow-y: auto; display:block;}


div#pogotablecontainer-wide { height: 500px; width: 910px; clear:both; overflow-y:auto; overflow-x:hidden; }
html>body div#pogotablecontainer-wide,html>body div#programtablecontainer-wide { overflow: hidden; width:100%; height: 600px; }
div#pogotablecontainer-wide table { float:left; width: 900px; }
html>body div#pogotablecontainer-wide table { width: 900px; }
div#pogotablecontainer-wide thead{ position:relative; width: 890px}
html>body div#pogotablecontainer-wide thead { display:block; width: 890px }
div#pogotablecontainer-wide tbody{ height: 500px; width: 910px; overflow-x: hidden; overflow-y: auto; display:block;}

#pogo-table th, #pogo-table td{
font-size: 12px;
}

table.tablesorter {
	color: #000;
}
table.tablesorter th {
	text-align: left;
	padding: 5px 15px 5px 5px;
		border-bottom: 4px solid #21B2AB;
color: #000;
vertical-align: bottom;
}

#pogo-table tr td{
height: auto;
}

table.tablesorter td {
	color: #000;
	padding: 5px;
}
table.tablesorter .even {
	background-color: #F6F5F1;
}
table.tablesorter .odd {
	background-color: #FFF;
}


#pogo-table tbody tr.hover{
	background-color: #A5DFDD;
}

table.tablesorter .header {
	background-image: url(http://www.pogo.org/assets/images/tablesorter/bg.gif);
	background-repeat: no-repeat;
	background-position: right 80%;
	height: auto;
}
table.tablesorter .headerSortUp {
	background-image: url(http://www.pogo.org/assets/images/tablesorter/asc.gif);
	background-repeat: no-repeat;
	background-position: right 80%;
}
table.tablesorter .headerSortDown {
	background-image: url(http://www.pogo.org/assets/images/tablesorter/desc.gif);
	background-repeat: no-repeat;
	background-position: right 80%;
}

.resetButton{
	height: 25px;
	width:50px;
	background-color: #21B2AB;
	color: #fff;
	font-weight: bold;
	
}

/* new donate page */
#top_left {
width:362px;
padding:10px 2px 30px 0
}

#green_donate_button a {
background-color:#333;
border:3px solid #c0bfba;
-moz-box-shadow:0 0 20px #000;
-webkit-box-shadow:0 0 20px #000;
box-shadow:0 0 20px #000;
-moz-border-radius:8px;
border-radius:8px;
background-image:url(/assets/images/green_gradient.jpg);
background-repeat:repeat-x;
background-position:0 0;
color:#fff;
font-size:18px;
font-weight:700;
text-transform:uppercase;
text-decoration:none;
margin-left:64px;
padding:12px 20px
}

#donate_video {
float:right
}

#charity_navigator {
height:100px;
margin:30px 0 0;
padding:20px 0 0
}

#charity_navigator img {
float:left;
padding:0 16px 0 0
}

#charity_navigator p {
float:left;
margin:0
}

#donate_chart {
float:right;
padding:0
}

#donate_chart a {
color:#fff
}

#donate_chart img {
float:right;
padding:0 0 18px
}

#donate_caption {
background:#333;
color:#fff;
font-size:13px;
padding:0 0 16px 22px;
width: 437px;
text-align: left;
}

#donor_quote {
width:880px;
background:#edece8;
margin:auto;
padding:14px
}

#donor_quote .rs {
float:right;
margin:2px 0
}

#donor_quote h2 {
margin:0 0 14px
}

#donor_quote .quote-author {
text-transform:uppercase
}

p.speech {
position:relative;
width:800px;
background-color:#fff;
-webkit-border-radius:30px;
-moz-border-radius:30px;
border-radius:30px;
font-size:14px;
margin:auto;
padding:18px
}

p.speech:before {
content:' ';
position:absolute;
width:0;
height:0;
left:-23px;
top:34px;
border:18px solid;
border-color:transparent #fff #fff transparent
}

#ways-to-give {
width:386px
}

#ways-to-give li {
margin:20px 0 0 0
}

#contribution_policy {
padding:22px 0 0
}

#middle_section {
height:280px
}

#middle_section h3 {
margin:0
}

#middle_section img {
float:right;
margin-top:10px;
padding:0 6px 6px
}

#middle_section p {
padding: 10px 0 2px 0
}

#left_column {
float:left;
width:270px;
height:210px;
background:#edece8;
margin:20px 9px 2px 0;
padding:10px
}

#middle_column {
float:left;
width:270px;
height:210px;
background:#edece8;
margin:20px 0 2px 8px;
padding:10px
}

#right_column {
float:right;
width:270px;
height:210px;
background:#edece8;
margin:20px 0 2px 0;
padding:10px
}

.middle_button a {
background-color:#333;
-moz-border-radius:8px;
border-radius:8px;
color:#fff;
font-size:12px;
font-weight:700;
text-transform:uppercase;
text-decoration:none;
padding:5px 9px
}

#green_donate_button a:hover,.middle_button a:hover {
background:none;
background-color:#00827a
}


